/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@font-face {
  font-family: 'Conv_lte50150';
  src: url("font/fonts/lte50150.eot");
  src: local("☺"), url("font/fonts/lte50150.woff") format("woff"), url("font/fonts/lte50150.ttf") format("truetype"), url("font/fonts/lte50150.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Conv_lte50154';
  src: url("font/fonts/lte50154.eot");
  src: local("☺"), url("font/fonts/lte50154.woff") format("woff"), url("font/fonts/lte50154.ttf") format("truetype"), url("font/fonts/lte50154.svg") format("svg");
  font-weight: normal;
  font-style: normal; }

* {
  margin: 0;
  padding: 0; }

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; }

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

a {
  text-decoration: none; }

html, body, #wrap {
  height: 100%; }

body > #wrap {
  width: 1000px;
  height: auto;
  min-height: 100%;
  margin-top: 30px; }

#main {
  overflow: auto;
  padding-bottom: 285px; }

/* must be same height as the footer */
h1 {
  background: url("imgs/splash.png") no-repeat 0 -5px;
  width: 239px;
  height: 277px;
  position: absolute;
  z-index: 99;
  top: 35px;
  left: 0; }
  h1 a {
    display: block;
    width: 239px;
    height: 277px; }

h1, h2 {
  text-indent: -99999px; }

section {
  float: right; }

h2.art-real {
  background: url("imgs/splash.png") no-repeat -301px 0;
  width: 699px;
  height: 155px;
  clear: both;
  margin-left: 20px; }

h2.bold {
  background: url("imgs/splash.png") no-repeat -280px -166px;
  width: 237px;
  height: 73px;
  float: left;
  clear: left;
  margin-top: 10px;
  margin-left: 0; }

h2.wedding {
  background: url("imgs/splash.png") no-repeat -541px -166px;
  width: 453px;
  height: 73px;
  float: left;
  margin-left: 23px;
  margin-top: 10px; }
  h2.wedding a {
    display: block;
    width: 453px;
    height: 73px; }

h2.wedding:hover {
  background: url("imgs/splash.png") no-repeat -538px -572px;
  width: 453px;
  height: 73px; }

h2.timeless-classic {
  clear: both;
  background: url("imgs/splash.png") no-repeat -212px -247px;
  width: 782px;
  height: 154px;
  position: relative;
  top: 10px;
  margin-left: -70px; }

h2.commercial {
  background: url("imgs/splash.png") no-repeat -204px -410px;
  width: 605px;
  height: 73px;
  margin: 18px 0 0 -78px; }
  h2.commercial a {
    display: block;
    width: 605px;
    height: 73px; }

h2.commercial:hover {
  background: url("imgs/splash.png") no-repeat -204px -652px;
  width: 605px;
  height: 73px; }

h2.life {
  background: url("imgs/splash.png") no-repeat -839px -412px;
  width: 155px;
  height: 68px;
  margin: -70px 5px 0 0;
  float: right; }

h2.light-beauty {
  background: url("imgs/splash.png") no-repeat -363px -491px;
  width: 631px;
  height: 73px;
  margin: 9px 0 0 82px; }

footer {
  width: 100%;
  clear: both;
  position: relative;
  margin-top: -275px;
  /* negative value of footer height */
  height: 275px;
  text-align: right;
  color: #fff;
  background: #931a1d;
  padding: 0;
  text-transform: uppercase;
  line-height: 1.7em;
  font-size: .6em;
  letter-spacing: 1px;
  font-family: 'Conv_lte50150'; }
  footer article {
    width: 1000px;
    position: absolute;
    margin-top: 50px;
    margin-right: 3px; }
  footer a {
    color: #fff; }
  footer a:hover {
    text-decoration: underline;
    margin-bottom: 1px; }
  footer strong {
    font-family: 'Conv_lte50154'; }

/* CLEAR FIX*/
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix {
  display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix {
  height: 1%; }

.clearfix {
  display: block; }

/* End hide from IE-mac */
